		@media only screen and (max-width: 1000px){
					.header_bottom {
			background-color: #1e73be;
			}
										}
		@media only screen and (min-width: 480px) and (max-width: 768px){

						}
		@media only screen and (max-width: 768px){
		
					h2, h2 a, body.qode-overridden-elementors-fonts .elementor-widget-heading h2.elementor-heading-title {
			font-size: 40px; 			line-height: 44px; 						}
		
		
					h4, h4 a, body.qode-overridden-elementors-fonts .elementor-widget-heading h4.elementor-heading-title {
			font-size: 21px; 			line-height: 29px; 						}
		
		
		
		
		
		
		
		
		
		
		}
		@media only screen and (max-width: 600px) {
		
					h2, h2 a, body.qode-overridden-elementors-fonts .elementor-widget-heading h2.elementor-heading-title {
			font-size: 27px; 			line-height: 34px; 						}
		
		
					h4, h4 a, body.qode-overridden-elementors-fonts .elementor-widget-heading h4.elementor-heading-title {
			font-size: 16px; 			line-height: 24px; 						}
		
		
		
		
		
		
		
				}
		@media only screen and (max-width: 480px){

		
							.footer_bottom {
			line-height: 62px;
			}
		
				}
		
		
	